body{
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px;
	color: #000000;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
}
img, iframe {display:block;}

.PageContent {
	width:550px;	
}
a.ShowMore span {
	font-weight: normal; 
	font-family: Arial;
	font-size: 15px;
	line-height: 16px;
	color:#0058a9;
}
a:hover.ShowMore span {
	font-weight: normal; 
	font-family: Arial;
	font-size: 15px;
	line-height: 16px;
	color:#f59309;
}
a.ShowLess span {
	font-weight: normal; 
	font-family: Arial;
	font-size: 15px;
	line-height: 16px;
	color:#0058a9;
}
a:hover.ShowLess span {
	font-weight: normal; 
	font-family: Arial;
	font-size: 15px;
	line-height: 16px;
	color:#f59309;
}
.Scroller_  , .bxslider {
	max-width:100%;
	width:100%;
	min-width:990px;
	padding:0px;
	margin:0px;
	display:block;
	text-align:center;
}
.Scroller2 , .bxslider2 {
	width:500px;
	min-width:500px;
	height:256px;
	min-height:256px;
	padding:0px;
	margin:0px;
	display:block;
	text-align:center;
}

.PopupTopDiv { 
  position: fixed;
  top:0;
  left: 0; 
  right: 0; 
  border: none; 
  z-index: 990;
  width:100%;
  height:100%;
  text-align:center;
  background-image:url('/Pics/Progress/bgPage.png');
	
}

.PopupInDiv {
	top:50%;
	/*width: 820px;
	height:98%;*/
	margin:auto;
}


.bx-prev2 {
	position: absolute;
	top: 200px;
	left: 10px;
	height: 26px;
	width:26px;
	
	background: url('/pics/arrowLeft2.png') no-repeat;
	float:left;
	z-index:1000;
}

.bx-next2 {
	position: absolute;
	top: 200px;
	right: 10px;
	height: 26px;
	width:26px;
	float:right;
	background: url('/pics/arrowRight2.png') no-repeat;
	z-index:1000;
}

.Overlay {
	background:url('/pics/bg.png');
	background-position:bottom;
	background-repeat:repeat-x;
	height:72px;
}
.Overlay2 {
	background:url('/pics/bgx.png');
	background-position:bottom;
	background-repeat:repeat-x;
	height:35px;
}
.infoWindow {
	width:550px;
}
.DynamicContent {
	width:520px;
	overflow:auto;
	max-height:250px;
}
._IFrame {
	width:100%;
	height:100px;
}
/*.infoWindow2 {
	width:270px;
}*/
.infoWindow2 {
	width:160px;
}
.infoWindowParking {
	width:223px;
}
.WindowTopLeft {
	background:url('/pics/window/topLeft.png');
	width:11px;
	height:44px;
}
.WindowTopRight {
	background:url('/pics/window/topRight.png');
	width:11px;
	height:44px;
}
.WindowTopMiddle {
	background:url('/pics/window/topMiddle.png');
	height:44px;
}
.WindowMiddleLeft {
	background:url('/pics/window/MiddleLeft.png');
	width:11px;
	
}
.WindowMiddleRight {
	background:url('/pics/window/MiddleRight.png');
	width:11px;
	
}
.WindowMiddleMiddle {
	background:url('/pics/window/MiddleMiddle.png');
	
	height:44px;
}
.WindowBottomLeft {
	background:url('/pics/window/BottomLeft.png');
	width:11px;
	height:5px;
}
.WindowBottomRight {
	background:url('/pics/window/BottomRight.png');
	width:11px;
	height:5px;
}
.WindowBottomMiddle {
	background:url('/pics/window/BottomMiddle.png');
	
	height:5px;
}
#map_canvas {
        margin: 0;
        padding: 0;
        height: 600px;
      }

.RullerBg {
	background:url('/pics/rullerBg.png');
	/*height:142px;*/
	height:75px;
}
.Ruller {
	background:url('/pics/ruller.png');
	/*height:142px;*/
	height:75px;
	width:990px;
}
.Ruller2 {
	background:url('/pics/ruller2.png');
	height:75px;
	width:720px;
}
.RullerMenu {
	width:720px;
	height:60px;
}
.Logo {
	width:270px;
	height:142px;
	background-image:url('/pics/rullerLogo.png');
	
}
.LogoCell {
	width:270px;
	
	
}
.Footer {
	background:url('/pics/footer.jpg');
	background-position:center bottom;
	width:100%;
	height:280px;
	background-repeat:no-repeat;
}
.FooterBg {
	background:url('/pics/footerBg.jpg');
	background-position:center;
	width:100%;
	background-repeat:repeat-y;
}
.FooterCell {
	width:180px;
}
.FooterTable {
	width:900px;
}
a.FooterLink span{
	color: #8c8c8c;  
	font-weight: normal; 
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	
}
a:Hover.FooterLink span{
	color: #00a7e3;  
	font-weight: normal; 
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	
}
a.Letter span{
	color: #8c8c8c;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}
a:Hover.Letter span{
	color: #00a7e3;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}
.Shadow {
	background-image:url('/pics/shadow.png');
	height:14px;
	width:100%;
	background-repeat:repeat-x;
}
.MainTable {
	background-color:#ecf1f8;
	width:100%;
}
.ContentTable {
	width:990px;
}
.ContentTableRight {
	width:200px;
	
}
.ContentTableMiddle {
	width:550px;
}
.ContentTableMiddleLarge {
	width:670px;
}
.Contact1 {
	width:150px;
}
.Contact2 {
	width:400px;
}
.ContentTableMiddleBig {
	width:670px;
}
.ContentTableLeft {
	width:100px;
	
}
.ProjectGalleyImageTable {
	width:137px;
	
}
.ProjectGalleyImage {
	width:125px;
	height:94px;
	
}
.ProjectGalleyImageDiv {
	width:125px;
	height:24px;
}
.HSpacer {
	width:10px;
	
}
.TopSpacer {
	width:100%;
	height:60px;
}
.TopSpacer2 {
	height:10px;
}
.TopSpacerHTML {
	height:10px;
}
.Button {
	height:22px;
}
.Spacer {
	width:20px;
}

.SecondScroller {
	width:500px;
	height:256px;
}
.ProjectScroller {
	width:750px;
	height:500px;
}
.Teletype {
	width:225px;
}
.Shortcuts {
	width:225px;
}


.Header {
	width:100%;
	height:300px;
	background-color:#FFFFFF;
	background-position:center;
	background-repeat:no-repeat;
}
.Headerx {
	width:100%;
	height:100px;
	background-color:#FFFFFF;
	background-position:center;
	background-repeat:no-repeat;
}
.HeaderProject {
	width:100%;
	height:600px;
	background-color:#FFFFFF;
	background-position:center;
	background-repeat:no-repeat;
}
.Scroller {
	max-width:100%;
	width:100%;
	min-width:990px;
	height:490px;
}
.ScrollerImage {
	width:100%;
	height:490px;
	background-position:center; 
	background-repeat:no-repeat;
	background-color:#ffffff;
}

.ParkingText {
	color: #000000;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 13px;
	
}
.ParkingTitle {
	color: #0053a0;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 14px;
	
}
.ParkingTitle2 {
	color: #ffffff;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
.ParkingTitle3 {
	color: #f89400;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 18px;
	
}
.Parking_Label {
	color: #0053a0;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 14px;
}
.ParkingImage {
	width:508px;
	height:223px;
	border-right: #0053a0 1px solid; 
	border-top: #0053a0 1px solid; 
	border-left: #0053a0 1px solid;  
	border-bottom: #0053a0 1px solid; 
	border-collapse: collapse;	
	
}
a.ParkingLink span{
	color: #ffffff;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a:hover.ParkingLink span{
	color: #00a7e3;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a.ParkingLinkY span{
	color: #ffffff;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a:hover.ParkingLinkY span{
	color: #ffffff;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a.ParkingLinkX span{
	color: #0053a0;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a:hover.ParkingLinkX span{
	color: #00a7e3;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a:hover.SecondNavigatorLink span{
	color: #000000;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
a.SecondNavigatorLink span{
	color: #00a7e3;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}

.MainText {
	color: #000000;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 13px;
	
}
.MainText2 {
	color: #999999;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 11px;
	
}
.Title {
	color: #0058a9;  
	font-weight: bold; 
	font-family: Arial;
	font-size: 20px;
	line-height: 24px;
	
}
.Orange {
	color: #ff2c00;  /* f89400 */ 
	font-weight: bold; 
	font-family: Arial;
	font-size: 16px;
	
}
.lightText {
	color: #aeaeae;  
	font-weight: normal; 
	font-family: Arial;
	font-size: 12px;
	
}

a:link {
	color: #000000;
	text-decoration: none;
    font-family: Arial;
	font-weight: normal; 
	
}
a:visited {
	text-decoration: none;
	color: #000000; 
    font-family: Arial; 
	font-weight: normal; 
	
}
a:hover {
	text-decoration: none;
	color: #00a7e3; 
    font-family: Arial;
	font-weight: normal; 
	
}
a:active {
	text-decoration: none;
	color: #000000;
    font-family: Arial; 
	font-weight: normal; 
	 
}
a {
	font-family: Arial; 
	font-weight: normal; 
	text-decoration: none;
	color: #000000;
}

a.NewsTicker span{
	color: #00a7e3;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}
a:Hover.NewsTicker span{
	color: #8c8c8c;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}

a.SubMenuLink span{
	color: #8c8c8c;  
	font-weight: normal; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}
a:Hover.SubMenuLink span{
	color: #00a7e3;  
	font-weight: normal; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}
a.SubMenuLinkSelected span{
	color: #0053a0;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}
a:Hover.SubMenuLinkSelected span{
	color: #0053a0;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 13px;
	font-family: Arial;
	
}


a.Freebrush span{
	color: #FF3101;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	
}
a:Hover.Freebrush span{
	color: #FF3101;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	
}
a.Freebrush b{
	color: #999999;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	
}
a:hover.Freebrush b{
	color: #999999;  
	font-weight: bold; 
	text-decoration: none;
	font-size: 11px;
	font-family: Arial;
	
}

#bottomBar {
position: absolute;
top: 0px;
/*right:50%;
margin-right: -495px; */
z-index:101;
text-align:center;
width:100%;
} 

*html #bottomBar {
position: absolute;
top: 0px;
/*right:50%;
margin-right: -495px; */
z-index:101;
bottom:top;
text-align:center;
width:100%;
}


#bottomBarx {
position: fixed;
top: 0px;
/*right:50%;
margin-right: -495px; */
z-index:101;
text-align:center;
width:100%;
} 

*html #bottomBarx {
position: absolute;
bottom: expression( ( +0 - footer.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + `px` );
/*right:50%;
margin-right: -495px; */
z-index:101;
bottom:top;
text-align:center;
width:100%;
}



/* search */
#searchbox
{
width:250px;
border:solid 1px #000;
padding:3px;
}
#display
{
width:250px;
display:none;
float:right; margin-right:30px;
border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
border-bottom:solid 1px #dedede;
overflow:hidden;
}
.display_box
{
padding:4px; 
border-top:solid 1px #dedede; 
font-size:12px; 
height:30px;
}
.display_box:hover
{
background:#3b5998;
color:#FFFFFF;
}








#back-top {
	position: fixed;
	bottom: 30px;
	left: 10px;
}
#back-top2 {
	position: fixed;
	bottom: 30px;
	right: 10px;
}

#back-top a,#back-top2 a {
	width: 50px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover,#back-top2 a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span, #back-top2 span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	background: #0053a0 url('/pics/up-arrow.png') no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span,#back-top2 a:hover span {
	background-color: #777;
}